	<?php
	include("link/databaseconnection.php");
session_start();



$sch_number=$_POST['sch_number'];
$class=$_POST['class'];
$session=$_POST['session'];

 $sel="select * from registration2 where alot_number='$sch_number' and class='$class' and session='$session' ";
	$res=mysqli_query($conn,$sel);
	
	$row=mysqli_fetch_array($res,MYSQLI_BOTH);
	$app=$row['application'];
	if( $row)
	{
		
		?>
		<script>alert('Scholar Number Verify ');window.location.href='charecter.php?flag=<?php echo $app ?>'</script>
		<?php
		
		//echo"<script>alert('Scholar Number Verify ');window.location.href='charecter.php?flag=.$app'";"</script>";
		//echo"<script>alert('Roll Number Verify ');window.location.href='registration_check.php';</script>";
	}
	else
	{
	echo"<script>alert('Incorrect Data');window.location.href='charecter_search.php';</script>";
	}
?>